<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index</title>
</head>
<body>
<h1>INDEX</h1>


<br>
<img src="https://place-puppy.com/300x300">
<ol>
	<li><a href="./index.html">/INDEX</li>
		<li><a href="./music/index.html">/MUSIC/INDEX</li>
			<li><a href="./music/listings.html">/MUSIC/LISTINGS</li>
				<li><a href="./music/reviews.html">/MUSIC/REVIEWS</li>



</ol>


</body>
</html>